# Generated by Django 3.1.2 on 2020-10-23 10:19

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('story6', '0002_orang_current_kegiatan'),
    ]

    operations = [
        migrations.RenameField(
            model_name='kegiatan',
            old_name='kegiatan',
            new_name='nama',
        ),
        migrations.RemoveField(
            model_name='orang',
            name='current_kegiatan',
        ),
        migrations.RemoveField(
            model_name='orang',
            name='kegiatan',
        ),
        migrations.AddField(
            model_name='kegiatan',
            name='orang',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='story6.orang'),
        ),
    ]
